FROM(1)

NAME
from - display the sender and date of newly-arrived mail messages

SYNOPSIS
from [ -s sender ] [ username ]

DESCRIPTION

from prints out the mail header lines in your mailbox file to show you who your mail is from. If username is specified, then username's mailbox is examined instead of your own.

OPTIONS

-s sender
    Only display headers for mail sent by sender.

FILES
/var/spool/mail/*

SEE ALSO
biff(1), mail(1), old-prmail(1)